<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio</title>
    <link href="./portfoliostyles.css" rel="stylesheet">
</head>
<body>
    <div class="header">
        <div class="a"><img class="center" src="./Эллипс 1@1X.png" alt="logo"></div>
        <div class="a">
            <span class="text">
                Кабинет<br>Психолога<br>Имени<br>Фамилии
            </span>
        </div>
        <div class="b">
        <div><img class="menu position1" src="./Прямоугольник 2 копия 2@1X.png" alt="menu01"></div>
        <div><img class="menu position2" src="./Прямоугольник 2 копия 2@1X.png" alt="menu01"></div>
        <div><img class="menu position3" src="./Прямоугольник 2 копия 2@1X.png" alt="menu01"></div>
        </div>

    </div>
    <div class="img">
        <img  src="./0325115cfca2f08bd19529e1d4a4396a@1X.png" alt="psychologistsoffice">
        <button class="btn">Записаться на прием</button>
    </div>
    <div class="whiteblock1">
            <div class="photo">
                <img class="photoPerson" src="./154-9254@1X.png" alt="psychologistphoto">
            </div>
            <div class="name">
                <span class="c">Имя Фамилия</span>
                <span class="sp">психотерапевт такой то <br> специализации</span>
            
            </div>   
    </div>
    <div class="whiteblock2">
        <div class="aboutpsychologist">Тут психолог рассказывает о своей специалзации, 
            своем опыте, приводит успешные кейсы и рассказывает, 
            что она лучший специалист в городе
            Тут психолог рассказывает о своей специалзации, 
            своем опыте, приводит успешные кейсы и рассказывает, 
            что она лучший специалист в городе</div>
    </div>
    <div class="whiteblock3">
        <div class="d">Причины посетить психотерапевта</div>
    </div>
    <div class="whiteblock4">
    <div>
        <ul class="list">
           <li>причина номер раз</li>
           <li>причина номер два</li>
           <li>причина номер три</li>
           <li>причина номер четыре</li>
           <li>ричина номер пять</li>
           <li>причина номер шесть</li>
           <li>ричина номер семь</li>
        </ul>
    </div>
    <div class="btn2"><button class="btn20">Записаться на прием</button></div>
</div>
    <div class="footer">
            <div class="e"><img class="center1" src="./Эллипс 2@1X.png" alt="logo"></div>
            <div class="f">ул. Кудрявцева 37, каб. 17</div>
            <div class="j">
                <span class="center3"><a href="tel:+380999519551">+38 (099) 9519551</a></span>
                <span class="center4"><a href= "mailto:psycho@gmail.com">psycho@gmail.com</a></span>
            </div>
        </div>
    </div>
</body>
</html>